Reference (v1)ResellerReseller auslesenVersion: API v1On this pageReseller auslesen GET/v1/resellers/{resellerIdentifier}Try it outAPI versionv1Request methodGETOperation ID getResellerDiese Operation liest genaue Daten eines einzelnen Resellers ausRequest Path parametersrequiredresellerIdentifierstringrequiredName oder ID eines ResellersResponses OK200Formatapplication/jsonDescriptionDer ReselleruidintegernamestringcustomerNumberintegerContent-Type: application/json{ "uid": 123, "name": "string", "customerNumber": 123}{ "title": "Reseller", "type": "object", "properties": { "uid": { "type": "integer", "readOnly": true }, "name": { "type": "string", "readOnly": true }, "customerNumber": { "type": "integer", "readOnly": true } }}Forbidden403Formatapplication/jsonDescriptionZugriff verweigert.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/resellers/string